---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Alan Wake
  repository: kara.moe
  conditions:
    tagPresence:
    - a26e449f-a84d-44c7-828f-713bc24cfd8b # Alan Wake
    - 4252ec6f-d380-401d-8497-dab6a50a3923 # Alan Wake 2
  actions:
    addTag:
    - tid: 5103a3f5-6c13-4ea6-ab74-2ac98fc67c3e # Alan Wake
      type: 18
